osmo_location_area_id Struct Reference

`#include <gsm23003.h>`

## Data Fields

struct osmo_plmn_id | plmn
uint16_t | lac

## Field Documentation

## lac

uint16_t osmo_location_area_id::lac

Referenced by cell_id_to_cgi(), gsm0808_cell_id_from_cgi(), gsm48_decode_lai(), gsm48_decode_lai2(), osmo_lai_cmp(), and osmo_rai_name2_buf().

## plmn

struct osmo_plmn_id osmo_location_area_id::plmn

Referenced by gsm0808_create_layer3(), gsm0808_create_layer3_aoip(), gsm48_decode_lai(), gsm48_decode_lai2(), osmo_lai_cmp(), and osmo_rai_name2_buf().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm23003.h